Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595132 - Unable to create a Schedule for a report
Summary: Unable to create a Schedule for a report
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Robin Knaur
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On:
Blocks: 1441101
TreeView+ depends on / blocked
 
Reported: 2018-06-26 08:28 UTC by Dmitry Misharov
Modified: 2019-02-11 14:05 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-11 14:05:52 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Dmitry Misharov 2018-06-26 08:28:11 UTC
Version-Release number of selected component (if applicable):
5.10.0.1.20180619163011_900fdc4

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Cloud Intel/Reports.
2. Expand Schedules accordion.
3. Click Configuration "Add a new Schedule".

Actual results:
Nothing happened.

Expected results:
A dialog of schedule creation should be opened.

Comment 4 CFME Bot 2018-07-02 05:15:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/5678cc9b2df75e98c7fee35cb6a526ec824aee26
commit 5678cc9b2df75e98c7fee35cb6a526ec824aee26
Author:     PanSpagetka <rknaur@redhat.com>
AuthorDate: Fri Jun 29 07:36:17 2018 -0400
Commit:     PanSpagetka <rknaur@redhat.com>
CommitDate: Fri Jun 29 07:36:17 2018 -0400

    Don't create create schedule if already created
    https://bugzilla.redhat.com/show_bug.cgi?id=1595132

 app/controllers/report_controller/schedules.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Dmitry Misharov 2018-07-19 08:43:58 UTC
Fixed and verified in 5.10.0.4.20180712211305_e6e4542. A schedule is successfully created.


Note You need to log in before you can comment on or make changes to this bug.